Page MenuHomePhabricator

[Mips] Remove dead code
ClosedPublic

Authored by chenwj on Mar 24 2018, 9:09 AM.

Details

Summary

I believe the role of ehDataReg has been replaced by MipsABIInfo::GetEhDataReg, thus removing the dead code.

Diff Detail

Repository
rL LLVM

Event Timeline

chenwj created this revision.Mar 24 2018, 9:09 AM
sdardis accepted this revision.Mar 26 2018, 6:38 AM

LGTM, I'm not seeing an implementation of that method or a callee.

This revision is now accepted and ready to land.Mar 26 2018, 6:38 AM

@sdardis I have no commit access. Please commit it for me, thanks.

Closed by commit rL328767: [Mips] Remove dead code (authored by sdardis, committed by ). · Explain WhyMar 29 2018, 2:24 AM
This revision was automatically updated to reflect the committed changes.